/*     516135 : 이미지 (비율형)      */
.img_ratio__516135__ {max-width:100%;vertical-align:top}
.img_ratio__516135__ * {box-sizing:border-box}
.img_ratio__516135__ a {display:block;vertical-align:top}
.img_ratio__516135__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__516135__ img {width:auto}
}

/*     502265 : 이미지 리스트 (웹진형)      */
.img_webzine__502265__ {overflow:hidden}
.img_webzine__502265__ * {box-sizing:border-box}
.img_webzine__502265__ .img_inner {margin:0 -5px}
.img_webzine__502265__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__502265__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__502265__ .item:after {content:'';display:block;clear:both}
.img_webzine__502265__ .item:last-child {border:0;}
.img_webzine__502265__ .item a {display:block}
.img_webzine__502265__ .item_inner {display:table;width:100%;}
.img_webzine__502265__ .figure {display:table-cell;vertical-align:middle;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__502265__ .figure img {width:100%;vertical-align:top}
.img_webzine__502265__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__502265__ .caption > span {display:block}
.img_webzine__502265__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__502265__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__502265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__502265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__502265__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__502265__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__502265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__502265__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__502265__ .item {width:100%}
.col_m_2__502265__ .item {width:50%}
.col_m_3__502265__ .item {width:33.3333%}
.col_m_4__502265__ .item {width:25%}
.col_m_1__502265__ .item,
.col_m_2__502265__ .item2n,
.col_m_3__502265__ .item3n,
.col_m_4__502265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__502265__ .item,
	.col_m_2__502265__ .item2n,
	.col_m_3__502265__ .item3n,
	.col_m_4__502265__ .item4n {clear:none}

	.col_t_1__502265__ .item {width:100%}
	.col_t_2__502265__ .item {width:50%}
	.col_t_3__502265__ .item {width:33.3333%}
	.col_t_4__502265__ .item {width:25%}
	.col_t_5__502265__ .item {width:20%}
	.col_t_6__502265__ .item {width:16.6666%}
	.col_t_1__502265__ .item,
	.col_t_2__502265__ .item2n,
	.col_t_3__502265__ .item3n,
	.col_t_4__502265__ .item4n,
	.col_t_5__502265__ .item5n,
	.col_t_6__502265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__502265__ .img_inner {margin:0 -10px}
	.img_webzine__502265__ .item {padding:34px 10px;}
	.img_webzine__502265__ .figure {width:65px;margin-right:15px}
	.img_webzine__502265__ .caption {padding-left:20px}
	.img_webzine__502265__ .caption > span.content {margin-top:10px}

	.text_sml__502265__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__502265__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__502265__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__502265__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__502265__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__502265__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__502265__ .item,
	.col_t_2__502265__ .item2n,
	.col_t_3__502265__ .item3n,
	.col_t_4__502265__ .item4n,
	.col_t_5__502265__ .item5n,
	.col_t_6__502265__ .item6n {clear:none}

	.col_pc_1__502265__ .item {width:100%}
	.col_pc_2__502265__ .item {width:50%}
	.col_pc_3__502265__ .item {width:33.3333%}
	.col_pc_4__502265__ .item {width:25%}
	.col_pc_5__502265__ .item {width:20%}
	.col_pc_6__502265__ .item {width:16.6666%}
	.col_pc_1__502265__ .item,
	.col_pc_2__502265__ .item2n,
	.col_pc_3__502265__ .item3n,
	.col_pc_4__502265__ .item4n,
	.col_pc_5__502265__ .item5n,
	.col_pc_6__502265__ .item6n {clear:both}
}

/*     502535 : 공백      */
.empty__502535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__502535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__502535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__502535__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__502535__ {height:80px}
}

/*     506495 : 이미지 리스트 (웹진형)      */
.img_webzine__506495__ {overflow:hidden}
.img_webzine__506495__ * {box-sizing:border-box}
.img_webzine__506495__ .img_inner {margin:0 -5px}
.img_webzine__506495__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__506495__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__506495__ .item:after {content:'';display:block;clear:both}
.img_webzine__506495__ .item:last-child {border:0;}
.img_webzine__506495__ .item a {display:block}
.img_webzine__506495__ .item_inner {display:table;width:100%;}
.img_webzine__506495__ .figure {display:table-cell;vertical-align:middle;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__506495__ .figure img {width:100%;vertical-align:top}
.img_webzine__506495__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__506495__ .caption > span {display:block}
.img_webzine__506495__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__506495__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__506495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__506495__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__506495__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__506495__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__506495__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__506495__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__506495__ .item {width:100%}
.col_m_2__506495__ .item {width:50%}
.col_m_3__506495__ .item {width:33.3333%}
.col_m_4__506495__ .item {width:25%}
.col_m_1__506495__ .item,
.col_m_2__506495__ .item2n,
.col_m_3__506495__ .item3n,
.col_m_4__506495__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__506495__ .item,
	.col_m_2__506495__ .item2n,
	.col_m_3__506495__ .item3n,
	.col_m_4__506495__ .item4n {clear:none}

	.col_t_1__506495__ .item {width:100%}
	.col_t_2__506495__ .item {width:50%}
	.col_t_3__506495__ .item {width:33.3333%}
	.col_t_4__506495__ .item {width:25%}
	.col_t_5__506495__ .item {width:20%}
	.col_t_6__506495__ .item {width:16.6666%}
	.col_t_1__506495__ .item,
	.col_t_2__506495__ .item2n,
	.col_t_3__506495__ .item3n,
	.col_t_4__506495__ .item4n,
	.col_t_5__506495__ .item5n,
	.col_t_6__506495__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__506495__ .img_inner {margin:0 -10px}
	.img_webzine__506495__ .item {padding:34px 10px;}
	.img_webzine__506495__ .figure {width:65px;margin-right:15px}
	.img_webzine__506495__ .caption {padding-left:20px}
	.img_webzine__506495__ .caption > span.content {margin-top:10px}

	.text_sml__506495__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__506495__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__506495__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__506495__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__506495__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__506495__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__506495__ .item,
	.col_t_2__506495__ .item2n,
	.col_t_3__506495__ .item3n,
	.col_t_4__506495__ .item4n,
	.col_t_5__506495__ .item5n,
	.col_t_6__506495__ .item6n {clear:none}

	.col_pc_1__506495__ .item {width:100%}
	.col_pc_2__506495__ .item {width:50%}
	.col_pc_3__506495__ .item {width:33.3333%}
	.col_pc_4__506495__ .item {width:25%}
	.col_pc_5__506495__ .item {width:20%}
	.col_pc_6__506495__ .item {width:16.6666%}
	.col_pc_1__506495__ .item,
	.col_pc_2__506495__ .item2n,
	.col_pc_3__506495__ .item3n,
	.col_pc_4__506495__ .item4n,
	.col_pc_5__506495__ .item5n,
	.col_pc_6__506495__ .item6n {clear:both}
}

/*     506615 : 번호형 리스트      */
.text_list__506615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__506615__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__506615__ ul li:first-child {margin-top:0;}
.text_list__506615__ ul li:last-child {margin-bottom:0;}
.text_list__506615__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#F7931D;vertical-align:top;}
.text_list__506615__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__506615__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__506615__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#F7931D;color:#fff;text-align:center;}
.text_list__506615__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__506615__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__506615__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__506615__ ul li {font-size:16px;}
}

